<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button color="primary"></ion-menu-button>
    </ion-buttons>
    <ion-title>Carreras Universitarias</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item  (click)="openModal()" *ngFor="let info of listaInformacion">
      <ion-avatar slot="start">
        <img [src]="info.url" />
      </ion-avatar>
      <ion-label>{{info.hobbie}}</ion-label>

      <ion-icon slot="end" [ios]="info.ico2" [md]="info.ico2"></ion-icon>
      <ion-buttons collapse="false">
        <ion-button>
          <ion-icon
            slot="end"
            color="danger"
            [ios]="info.prioridad"
            [md]="info.prioridad"
          ></ion-icon>
        </ion-button>
      </ion-buttons>
    </ion-item>
  </ion-list>
</ion-content>
